%--Introduction

This research project is an extension of the ASPN investigations looking for cycling behaviour in Schwarz methods preconditioned by Newton-Raphson.
Acceleration can be done by extrapolating from previous results, often improving speed up to quadratic convergence without significant increase in cost.
Some of this extrapolation can be posed as CG or other Krylov subspace methods.

Keywords:
	--Method of Richardson
	--Modified polynomial extrapolation (MPE)
	--Conjugate gradient and Krylov subspace

Goals:	--Arrive at a different method from Newton's (?)
	--When is convergence quadratic?
	--Apply such a method to the altS cyclic example
	--Can all extrapolation methods be posed under a single unifying framework?

%--Images

Images are expected to be generated primarily through MATLAB experiments and TIKZ.
They will follow the naming convention:
	FORMAT_extrap_SpecificTopic_v1_YYYYMMDD.svg
FORMAT: 	3 to 4 letter indicator of how the file was created, ie. MTLB (MATLAB) or TIKZ.
extrap: 	indicates image is related to extrapolation research project.
SpecificTopic: 	identifies topic within research project the image relates to.
v1: 		version number.
YYYYMMDD: 	date of initial creation.
.svg:		file format; use .eps for vector graphics when possible.

%--Code

Code is expected to be almost entirely MATLAB.
	TYPE_extrap_Function_v1_YYYYMMDD.m
TYPE:		3 to 4 letters denoting intended result of the script:
			PLOT: produces a plot, MTLB_extrap_Function_v1_YYYYMMDD.eps;
			SUB: subfunction, used in another function;
			EXP: computational experiment/test/example problem;
			ALGO: implementation of algorithm.
extrap:		indicates code relates to extrapolation research project.
Function:	name to indicate related topic or result.
v1:		version number.
YYYYMMDD:	date of initial creation.
.m:		file format; .m is for MATLAB files.

%--LaTeX

Notes and results will be typed in LaTeX.
Both types of documents will use the custom MathArticle template.
This provides a list of commands I seem to use often as well as the packages I tend to need.
Since this does not come from a style file any changes can be made to suit the individual document's needs.

A references.bib file will be created especially for this project, generated by Mendeley most likely.
Mendeley uses as its preferred citation key AuthorYYYY.
My preferred citation key is authorYYYYfirst, where first is the first word of the paper cited.